package com.offline.music.task.player.ui.activity

import android.os.Bundle
import com.gyf.immersionbar.ktx.immersionBar
import com.offline.music.task.player.databinding.ActivityAboutBinding

import com.offline.music.task.player.tools.util.getAppVersion

class AboutActivity : BaseActivity() {

    private lateinit var binding: ActivityAboutBinding
    override fun onCreate(savedInstanceState: Bundle?) {
        super.onCreate(savedInstanceState)
        binding = ActivityAboutBinding.inflate(layoutInflater)
        setContentView(binding.root)
        immersionBar {
            statusBarDarkFont(false)
            statusBarView(binding.view)
        }
        binding.versionTv.text = "Version: " + getAppVersion(this)
        binding.backBtn.setOnClickListener {
            finish()
        }
    }


}